gupnp (0.20.14-1) unstable; urgency=medium

  * Imported Upstream version 0.20.14
  * Update debian/libgupnp-1.0-4.symbols with one addition

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 21 May 2015 18:54:26 +0200

gupnp (0.20.13-1) unstable; urgency=medium

  * Imported Upstream version 0.20.13
  * Bump b-d on libsoup2.4-dev to >= 2.48.0 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 30 Apr 2015 09:47:02 +0200

gupnp (0.20.12-1) unstable; urgency=medium

  * Imported Upstream version 0.20.12
  * Bump glib build-dependency to >= 2.28 according to configure.ac changes.
  * Update debian/libgupnp-1.0-4.symbols with added symbols.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 23 Jun 2014 18:19:40 +0200

gupnp (0.20.11-1) unstable; urgency=medium

  * Imported Upstream version 0.20.11
  * Bump Standards-Version to 3.9.5
  * Update symbols file with newly added symbols

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 13:57:54 +0200

gupnp (0.20.10-1) unstable; urgency=medium

  * Imported Upstream version 0.20.10
  * libgupnp-1.0-dev: add missing uuid-dev dependency

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Feb 2014 23:33:37 +0100

gupnp (0.20.9-1) unstable; urgency=medium

  * Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS
  * Make dh_makeshlibs fail on symbols mismatch
  * Imported Upstream version 0.20.9
  * Update symbols file to include one added symbol

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 17 Jan 2014 19:46:38 +0100

gupnp (0.20.8-1) unstable; urgency=low

  * Imported Upstream version 0.20.8
  * Update debian/libgupnp-1.0-4.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 03 Nov 2013 19:02:18 +0100

gupnp (0.20.7-1) unstable; urgency=low

  * Imported Upstream version 0.20.7
  * Update debian/libgupnp-1.0-4.symbols with added symbols

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 20:45:58 +0200

gupnp (0.20.4-1) unstable; urgency=low

  * Imported Upstream version 0.20.4
  * Update symbols file with one added symbol

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Aug 2013 02:37:18 +0200

gupnp (0.20.3-1) unstable; urgency=low

  * Imported Upstream version 0.20.3
  * Add autotools-dev build-dependency
    - fixes outdated-autotools-helper-file with help from CDBS
  * Don't manually run dh_girepository anymore
    - This is handled by CDBS since 0.4.90
  * Update symbols with 1 addition

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 04 Jun 2013 15:37:22 +0200

gupnp (0.20.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 May 2013 02:01:33 +0200

gupnp (0.20.2-2) experimental; urgency=low

  [ Iain Lane ]
  * Add build-dependency on docbook-xml
    - otherwise xsltproc tries to download DTDs from the internet.
  * Enable rebuilding of gtk-doc files (Closes: #702430)

  [ Andreas Henriksson ]
  * Drop explicit build-dependencies on gir1.2-*

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 29 Apr 2013 11:24:21 +0200

gupnp (0.20.2-1) experimental; urgency=low

  * Imported Upstream version 0.20.2

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Apr 2013 15:39:12 +0200

gupnp (0.20.1-1) experimental; urgency=low

  * Make libgupnp-1.0-dev break packages it replaces files in
    for policy compliance
  * Imported Upstream version 0.20.1

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 07 Mar 2013 16:43:50 +0100

gupnp (0.20.0-1) experimental; urgency=low

  * drop DEB_DH_INSTALL_ARGS usage from debian/rules
  * Imported Upstream version 0.20.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 Feb 2013 15:05:38 +0100

gupnp (0.19.4-1) experimental; urgency=low

  * Tighten dev -> gir package dependency
  * Imported Upstream version 0.19.4
  * Bump standards version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Jan 2013 23:12:27 +0100

gupnp (0.19.3-1) experimental; urgency=low

  * Imported Upstream version 0.19.3
  * Update symbols file with added gupnp_root_device_get_ssdp_resource_group

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Dec 2012 14:31:40 +0100

gupnp (0.19.1-1) experimental; urgency=low

  * Replace gupnp-vala before 0.10.5 to avoid conflicts
  * Imported Upstream version 0.19.1
  * Revert "Bump gobject-introspection build-dep to 1.33.4 ..."
    - upstream lowered the requirement again in 0.19.1.
  * Revert "Add vapigen-m4-macro.patch from upstream"
    - now included in upstream release.
  * Update symbols file with new gupnp_context_manager_get_port

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 25 Oct 2012 13:43:57 +0200

gupnp (0.19.0-3) experimental; urgency=low

  * Imported Upstream version 0.19.0
    - Beware! This version stops leaking gssdp, libxml and libsoup
      linker flags!
    - If you use symbols from a library, you need to link to it!
    - Also link your modules with "-Wl,-z,defs" in LDFLAGS to
      catch errors at build time!
  * Add vapigen-m4-macro.patch from upstream.
  * Bump gssdp build-dependency to 0.13.0 according to configure.ac
  * Bump gobject-introspection build-dep to 1.33.4 according to configure.ac
  * Drop dbus-glib build-dependency
    - gupnp was ported to GDBus in 0.15.0 already.
  * Build-dep on valac (>= 0.14.0) to get vapigen
  * Install vapi and deps in libgupnp-1.0-dev
  * Change pattern so list-missing doesn't complain

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 09 Oct 2012 22:54:53 +0200

gupnp (0.18.4-1) unstable; urgency=low

  * Imported Upstream version 0.18.4

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Sep 2012 18:44:36 +0200

gupnp (0.18.3-1) unstable; urgency=low

  * Switch to linux context manager (on Linux and unix for others)
  * Bump to debhelper compatibility level 9
  * Drop context manager symbols that should have been hidden
  * Imported Upstream version 0.18.3

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 04 May 2012 12:15:39 +0200

gupnp (0.18.2-1) unstable; urgency=low

  * Imported Upstream version 0.18.2

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Mar 2012 14:15:14 +0100

gupnp (0.18.1-2) unstable; urgency=low

  * Move gir package to introspection section
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Dec 2011 14:25:38 +0100

gupnp (0.18.1-1) experimental; urgency=low

  * Imported Upstream version 0.18.1

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Dec 2011 13:34:28 +0100

gupnp (0.18.0-1) experimental; urgency=low

  * Imported Upstream version 0.18.0
  * Update debian/watch for ftp.gnome.org
  * Switch to debian source format 3.0 (quilt)
    - needed for xz orig tarball
  * Bump gssdp build dependency to >= 0.11.2 according to configure.ac
  * Rename library package to match new soname.
    - also update symbols
  * Bump standards version to 3.9.2
  * Fix lintian warning about bracket expansion in debhelper install file

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2011 16:38:41 +0200

gupnp (0.16.1-1) unstable; urgency=low

  * Imported Upstream version 0.16.1

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 02 May 2011 10:32:40 +0200

gupnp (0.16.0-2) unstable; urgency=low

  * Drop gir-repository-dev build-dep and bump libsoup2.4-dev
    - libsoup2.4 now builds it's own GIR
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 11 Apr 2011 13:06:10 +0200

gupnp (0.16.0-1) experimental; urgency=low

  * Make -dev package depend or gir1.2- package.
  * debian/rules: fix dh_girepository hook for gir1.2
  * Imported Upstream version 0.16.0
  * Bump (build) dependencies according to configure.ac
  * Update symbols file for 0.16 release.
  * Upload to experimental for now to avoid disrupting
    the gobject-introspection transition.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 08 Apr 2011 15:46:42 +0200

gupnp (0.14.1-2) unstable; urgency=low

  * Re-add gir-repository-dev to build-dependencies
    - We need libsoup2.4-dev (>= 2.32.2-1) for the 1.2 gir of soup,
      which is not yet available in unstable.
    - gir-repository-dev 0.6.5-9 is now gir1.2 and still contains
      the Soup-2.4.gir file, so add a (versioned) build-dependency
      on that for now.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2011 14:11:53 +0100

gupnp (0.14.1-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Imported Upstream version 0.14.1
  * Only watch for stable releases

  [ Martin Pitt ]
  * Drop unnecessary and obsolete gir-repository-dev build dependency.
    (LP: #677382)

  [ Andreas Henriksson ]
  * Update to new gir policy (gir 1.2):
    - Rename gir1.0-gupnp-1.0 to gir1.2-gupnp-1.0
      (and conflict/replace the old name)
    - Bump gobject-introspection build dependency to (>= 0.9.12-4~)
      and libgirepository1.0-dev to (>= 0.9.12)
    - Build-depend on gir1.2-* instead of gir1.0-*
  * Bump libgssdp-1.0-dev build-dependency to (>= 0.8.2) for 1.2
    typelib.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 14 Dec 2010 11:16:04 +0100

gupnp (0.14.0-2) unstable; urgency=low

  * Add symbols file for libgupnp-1.0-3
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 03 Oct 2010 16:57:22 +0200

gupnp (0.14.0-1) experimental; urgency=low

  * Imported Upstream version 0.14.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 20 Sep 2010 19:55:35 +0200

gupnp (0.13.5-1) experimental; urgency=low

  * debian/watch: fix for new gupnp.org site layout.
  * Imported Upstream version 0.13.5
  * debian/control: Bump policy version to 3.9.1

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 22 Aug 2010 16:19:04 +0200

gupnp (0.13.4-1) unstable; urgency=low

  * Imported Upstream version 0.13.4

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 21 Jun 2010 17:08:09 +0200

gupnp (0.13.3-2) unstable; urgency=low

  * Call dh_girepository
  * Add missing build-dependency on several gir1.0-* packages.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 26 Apr 2010 12:54:04 +0200

gupnp (0.13.3-1) unstable; urgency=low

  * Acknowledge NMU (thanks Andrew Lee)
  * New upstream release (Closes: #577220)
  * Include new GObject Introspection data.
    + ship .gir in -dev package.
    + Add new gir1.0-gupnp-1.0 package with typelib.
  * Use multi-line build-dependencies and add gobject-introspection.
  * Add build-dependency on libgirepository1.0-dev and gir-repository-dev
  * Add a versioned replaces on libgupnp-1.0-dev against gir-repository-dev
    (<= 0.6.5-5), to prevent .gir file collisions.
  * Add Homepage and Vcs-* fields
  * Bump to policy version 3.8.4
  * Add myself to Uploaders (acknowledged by Ross Burton)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Apr 2010 14:26:26 +0200

gupnp (0.13.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
    Hello from from Thailand Mini-DebCamp 2010 BSP
  * Added versioned build-dep on docbook-xsl (Closes:#569770)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 14 Mar 2010 14:37:08 +0700

gupnp (0.13.2-1) unstable; urgency=low

  * New upstream release (Closes: #562045)
  * Clarify copyright

 -- Ross Burton <ross@debian.org>  Mon, 25 Jan 2010 09:06:26 +0000

gupnp (0.13.1-1) unstable; urgency=low

  * New upstream release
  - Fallback to unix CM when NetworkManager isn't present (Closes: #548707)

 -- Ross Burton <ross@debian.org>  Fri, 16 Oct 2009 09:16:39 +0100

gupnp (0.13.0-3) unstable; urgency=low

  * Add missing dbus-glib build-dependency (Closes: #548452)
  * Don't validate DTDs to avoid network

 -- Ross Burton <ross@debian.org>  Sun, 27 Sep 2009 19:10:54 +0100

gupnp (0.13.0-2) unstable; urgency=low

  * Bump libgssdp depends (Closes: #548452)

 -- Ross Burton <ross@debian.org>  Sun, 27 Sep 2009 15:28:11 +0100

gupnp (0.13.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu, 24 Sep 2009 15:24:29 +0100

gupnp (0.12.8-1) unstable; urgency=low

  * New upstream upstream, incorporating security NMU

 -- Ross Burton <ross@debian.org>  Mon, 13 Jul 2009 08:36:59 +0100

gupnp (0.12.6-3.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix remote denial of service that can be triggered via an action
    without any content (CVE-2009-2174; Closes: #534594).

 -- Nico Golde <nion@debian.org>  Wed, 01 Jul 2009 13:10:13 +0200

gupnp (0.12.6-3) unstable; urgency=low

  * Bump libglib2.0 build dependency (Closes: #517393)
  * Change the -doc package to arch:all (Closes: #517611)

 -- Ross Burton <ross@debian.org>  Sun, 08 Mar 2009 00:13:29 +0000

gupnp (0.12.6-2) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Fri, 20 Feb 2009 15:43:34 +0000

gupnp (0.12.2-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Tue, 30 Sep 2008 16:19:56 +0100

gupnp (0.12.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Mon, 30 Jun 2008 09:32:18 +0100

gupnp (0.12-1) unstable; urgency=low

  * New upstream release.
  * Rename library packages to reflect soname
  * Add gupnp-binding-tool and Python recommends to -dev

 -- Ross Burton <ross@debian.org>  Tue, 17 Jun 2008 09:30:53 +0100

gupnp (0.10.1-2) unstable; urgency=low

  * In -dev, tighten dependency on gssdp-dev, add libsoup2.4-dev and
    libxml2-dev.

 -- Ross Burton <ross@debian.org>  Wed, 21 May 2008 08:37:58 +0100

gupnp (0.10.1-1) unstable; urgency=low

  * Brown paper bag release to bump soname after ABI breakage.

 -- Ross Burton <ross@debian.org>  Mon, 19 May 2008 21:58:08 +0100

gupnp (0.10-1) unstable; urgency=low

  * New upstream release
    - Update build depends
  * Add useful packages to recommends for -doc and -dbg
  * Don't use $(Source-Version)
  
 -- Ross Burton <ross@debian.org>  Tue, 13 May 2008 17:49:27 +0100

gupnp (0.8-1) unstable; urgency=low

  * New upstream release
    - No translations (Closes: #460607)
  * Add debian/watch.

 -- Ross Burton <ross@debian.org>  Tue, 18 Mar 2008 12:41:19 +0000

gupnp (0.6-2) unstable; urgency=low

  * Add -dbg package.

 -- Ross Burton <ross@debian.org>  Tue, 16 Oct 2007 17:05:57 +0100

gupnp (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Sun, 23 Sep 2007 14:47:38 +0100

gupnp (0.4-2) unstable; urgency=low

  * Add libgssdp-1.0-dev dependency on libgupnp-1.0-dev.

 -- Ross Burton <ross@debian.org>  Thu, 23 Aug 2007 17:02:10 +0100

gupnp (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu, 23 Aug 2007 16:34:44 +0100

gupnp (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu,  2 Aug 2007 11:36:54 +0100

gupnp (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu, 26 Jul 2007 19:32:22 +0100

gupnp (0.1-1) unstable; urgency=low

  * Initial packaging.

 -- Ross Burton <ross@debian.org>  Wed, 13 Jun 2007 09:52:29 +0100
